{
  "credit": "made by shulker",
  "model": {
    "type": "minecraft:condition",
    "on_false": {
      "type": "minecraft:model",
      "model": "minecraft:item/dried_kelp"
    },
    "on_true": {
      "type": "minecraft:range_dispatch",
      "entries": [
		{
          "model": {
            "type": "minecraft:model",
            "model": "minecraft:item/dried_kelp_0"
          },
          "threshold": 3
        },
        {
          "model": {
            "type": "minecraft:model",
            "model": "minecraft:item/dried_kelp_1"
          },
          "threshold": 5
        },
        {
          "model": {
            "type": "minecraft:model",
            "model": "minecraft:item/dried_kelp_2"
          },
          "threshold": 7
        },
        {
          "model": {
            "type": "minecraft:model",
            "model": "minecraft:item/dried_kelp_3"
          },
          "threshold": 9
        },
        {
          "model": {
            "type": "minecraft:model",
            "model": "minecraft:item/dried_kelp_4"
          },
          "threshold": 11
        },
        {
          "model": {
            "type": "minecraft:model",
            "model": "minecraft:item/dried_kelp_5"
          },
          "threshold": 13
        },
        {
          "model": {
            "type": "minecraft:model",
            "model": "minecraft:item/dried_kelp_6"
          },
          "threshold": 15
        }
      ],
      "fallback": {
        "type": "minecraft:model",
        "model": "minecraft:item/dried_kelp"
      },
      "property": "minecraft:use_duration",
      "scale": 1
    },
    "property": "minecraft:using_item"
  }
}